- content_for :title do
  = @post.title
p
  strong.me-2 Body:
  = @post.body
/ BEGIN
== render 'posts/comments/form'

- if @post.comments.any?
  ul
    - @post.comments.each do |comment|
      - if comment.persisted?
        li
          = comment.body
          = link_to('Remove', post_comment_path(@post, comment), method: :delete, data: { confirm: 'Are you sure?' })
/ END
hr

.d-flex
  = link_to 'Edit', edit_post_path(@post), class: 'btn btn-outline-primary mr-2'
  = link_to 'Back', :back, class: 'btn btn-outline-primary'
